body{overflow-x: hidden !important;}
header{ font-size: 1.3rem; box-shadow: 0px 5px 10px -9px rgb(0 0 0 / 75%);}
.bg-blanco{ background-color: #fff;}
.logoheader{ max-width: 250px;}
.logofooter{ max-width: 100%; text-align: left;}

.navbar-expand-md .navbar-nav {
    margin-right: 30px !important;
}

.nav-item a {
    color: rgba(0,0,0,.61) !important;
    text-decoration: none;
    background-color: transparent;
    transition: background-size .3s;
    
}

.nav-item a:hover{
    color: rgba(0,0,0,.61) !important;
    text-decoration: none !important;
    background-color: transparent;
  border-bottom: rgba(0,0,0,.61) solid 1px; 
  
    
}

.nav-active a{
    color: rgba(0,0,0,.61) !important;
    text-decoration: none;
    background-color: transparent;     
    border-bottom: rgba(0,0,0,.61) solid 1px; 
    
}
#area_sociales{ margin-top: 14px;}
.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.6)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.youtube{ background-color: #f5f5f4; width: 100%; height: 100px; position: absolute; bottom:0px;}
.video-container{
  width: 100%;
  height: 100vh;  
  overflow-x: hidden !important;
   border: 0px;
   padding: 0px;
   margin: 0px;
}

 iframe#player {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: calc((100vw*9) /16);
    transform: translate(-50%, -50%);
    overflow-x: hidden !important;
    border: 0px;
    padding: 0px;
    margin: 0px;
}







@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}


.bkg_gris{background-color: #f5f5f4; color: #6e6e6e;}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 90%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.h1 {color: #737373; font-weight: 400;line-height: 1.232; font-size: calc((4 - 1) * 1.2vw + 1rem);}
.h3 {color: #737373; margin: 2rem 0; font-size: calc((2.2 - 1) * 1.2vw + 1rem); line-height: 1.3328; font-weight: 400;} 
.h4 {color: #737373; line-height: 1.3664; font-weight: 400; font-size: calc((1.6 - 1) * 1.2vw + 1rem); white-space: pre-wrap;}
.h5 {color: #737373; font-weight: 400;line-height: 1.232; font-size: calc((4 - 1) * 1.2vw + 1rem);}
#area_principal h3{color: #737373; line-height: 1.3664; font-weight: 500; font-size: calc((1.6 - 1) * 1.2vw + 1rem) !important; white-space: pre-wrap;}
#area_principal h1 {color: #737373; font-weight: 400;line-height: 1.232; font-size: calc((4 - 1) * 1.2vw + 1rem);}
.btn_contacto { color:#616161 !important; background-color: transparent; border: #616161 solid 2px;     line-height: normal;    padding: 1.3rem 2.171rem;  text-decoration: none !important; }
.btn_contacto:hover{ background-color: #737373;color:#fff !important; text-decoration: none !important; }

.btn_btn { color:#616161 !important; background-color: transparent; border: #616161 solid 2px;     line-height: normal;    padding: 0.5rem 2.171rem;  text-decoration: none !important; }
.btn_btn:hover{ background-color: #737373;color:#fff !important; text-decoration: none !important; }

.linea_blanca {
    border-bottom: #fff solid 2px;
    width: 50%;
    margin: auto;
}
.btn_what { font-weight:500; color:#fff !important; background-color:rgb(21, 33, 40); border: #616161 solid 1px;     line-height: normal;    padding: 0.5rem 2.171rem;  text-decoration: none !important; border-radius: 25px;  box-shadow: 0px 5px 10px -4px rgb(0 0 0 / 75%);}
.btn_what:hover{ background-color: #383838;color:#fff !important; text-decoration: none !important; }

.link_proyecto{ text-decoration: none !important}
.area_proyecto{ width: 100%; height: 33vh;  background-repeat: no-repeat; background-size: cover;  margin-bottom:35px; overflow:hidden; }
.area_blog{ width: 100%; height: 45vh;  background-repeat: no-repeat; background-size: cover;  overflow:hidden; }
.titulo_proyecto{ color: #fff !important;  font-size: 2.3rem; font-weight: 300;  text-align: center; width: 100%; margin:auto; margin-top: 25%; transition: color 0.3s linear 0.4s; transition: 0.5s;  text-shadow: 2px 2px 3px #161515;}
.link_proyecto .titulo_proyecto:hover{ background-color: rgb(0 0 0 / 55%);}


.link_gris{ color:#737373 !important ;}
.mtop50{ margin-top: 50px;}
.mtop80{ margin-top: 80px;}
.mtop150{ margin-top: 170px;}
.pad30{padding: 30px;}
.mbot3{margin-bottom: 3px;}
.font_gris{ font-size: 1.2rem;}
footer{ background-color: rgb(49 49 49 / 61%);  color: #dae0e5; }
footer a{color: #dae0e5; margin-bottom: 3px;}
footer a:hover{color: #fff;}
.titulos_footer{ font-weight: 500; font-size: 1.3rem; color:#505050;}
.div_footer{ background-color:#5a5a5a; color: #fff; text-align: center; }
.linea_rosa {
    border-bottom: #5a5a5a solid 2px;
    width: 50px;
}


@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-300px * 7));
            transform: translateX(calc(-300px * 7));
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}
.slider {
  background: white;
  /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);*/
  height: 150px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 95%;
}
.slider::before, .slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 150px;
  position: absolute;
  width: 300px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 40s linear infinite;
          animation: scroll 40s linear infinite;
  display: flex;
  width: calc(300px * 14);
}
.slider .slide {
  height: 150px;
  width: 300px;
}

@media (max-width:1230px) {
    header {font-size: 1.1rem;}
    
   
}


@media (max-width:1120px) {
    header {font-size: 0.9rem;}
    
   
}

@media (max-width:1015px) {
    .navbar-expand-md .navbar-nav .nav-link{
        padding-right: 0.3rem !important;
        padding-left: .3rem !important; 
        font-size: 0.9rem;     

    }
    
   
}


@media (max-width:990px) {
    .logoheader{ max-width:200px;}
    .navbar-expand-md .navbar-nav .nav-link{
        padding-right: 0.1rem !important;
        padding-left: .1rem !important; 
        font-size: 0.8rem;     

    }
    
   
}

@media (max-width:860px) {
    .logoheader{ max-width: 150px;}
     #area_sociales{ display: none;}
    
   
}
 @media (max-width:768px) {
    .navbar-brand.abs{    
        position: absolute;
        width: auto;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
    }
    iframe#player {top: 40%;}
    .video-container {height:68vh;}
    .area_proyecto {
        width: 73%;
        height: 33vh;
        margin:auto;
        margin-bottom: 35px;
    }
    footer .container{max-width:100%; }
    .pad30 {padding: 10px;}
    .col_footer{ width:50%; float: left ; padding-top: 30px;}
    .col_footer2{ width:50%; float: left ; padding-top: 30px;}
    #frame{ width: 80%; height: 400px;}


}
@media (max-width:650px) {
   iframe#player{display:none;}
   .video-container{ background-image:url("../img/interamerican_izquierda.gif"); background-repeat: no-repeat; height: 360px !important; background-size: 100%; margin-top: 90px;}
     .mt-5,
     .my-5 {
       margin-top: 1rem !important;
     }

}

@media (max-width:580px) {
 

  .video-container {
   
    height: 328px !important;
    background-size: 100%;
    margin-top: 90px;
  }

  

}
@media (max-width:480px) {
    #area_horarios{display: none;}
    .logofooter {max-width:70%;text-align: center; margin-top:0px !important;}
    .area_logo_footer{ text-align:center;}
    .col_footer{ width:100%; float: none ; padding-top:10px;}
    .area_proyecto {width: 100%;}
    .w-50 {width: 100%!important;}
    .mtop150 {margin-top: 98px;}
    iframe#player {top: 25%;}
    .video-container {height: 40vh;}
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.1rem !important;
        padding-left: .1rem !important;
        font-size: 1rem;
    }
    .bkg_gris .container-fluid{ width: 100% !important;}
    #frame{ width: 100%; height: 300px;}
    #frame{ width: 95%; height: 300px;}

    .video-container {
      height: 270px !important;
      background-size: 100%;     
    }


}
@media (max-width:440px) {
.video-container {
    height: 243px !important;
    background-size: 100%;
  }
}



@media (max-width:375px) {
   .video-container {  
    height: 207px !important;
    background-size: 100%;
    margin-top: 93px;
} 
}


@media (max-width:320px) {
    .btn_what {font-size: 0.8rem;}
}